button.submit {
	background: url('//cdn.fabletics.com/media/images/en_US/button_arrow.png');
}
button.search {
	background: url('//cdn.fabletics.com/media/images/en_US/button_search.png');
}
.button {
	background:#F9423A url('//cdn.fabletics.com/media/images/en_US/button_bg_arrow.png') right center no-repeat;
}
.button.greyed {
	background:#ccc url('//cdn.fabletics.com/media/images/en_US/button_bg_arrow.png') right center no-repeat;
}
.button.black_on_grey {
	background: #ccc url('//cdn.fabletics.com/media/images/en_US/button_bg_arrow_333.png') right center no-repeat
}
a.arrow {
	background: url('//cdn.fabletics.com/media/images/en_US/sprite_arrows.png') no-repeat;
}
.loading {
	background-image: url('//cdn.fabletics.com/media/images/en_US/ajax-loader.gif');
}
#page.banner {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/referral_bg_banner.jpg');
}
#good.message.expanded,
.good.message {
	background: url('//cdn.fabletics.com/media/images/en_US/message_good_white.png') no-repeat scroll 10px 10px #2d9aac;
	background-position: 10px center;
	color: white;
	display: flex;
	align-items: center;
	opacity: 1;
}
.raf-wrapper #good.message.expanded,
.raf-wrapper .good.message {
	position: absolute;
    top: 0;
    left: 0;
}
#good.message{
	display:flex;
	opacity: 0;
	transition: all .5s ease;
}
.message_close {
	flex-grow: 1;
	display: flex;
	justify-content: flex-end;
}
#bad.message,
.bad.message {
	background: url('//eu-cdn.fabletics.com/media/images/en_US/message_bad.png') no-repeat scroll 10px 10px #FFF4F4;
}
#bad_message.message.expanded,
.bad_message.message {
	background: url('//cdn.fabletics.com/media/images/en_US/message_bad_white.png') no-repeat scroll 10px 10px #f9423a;
	background-position: 10px center;
	color: white;
	display: flex;
	align-items: center;
	opacity: 1;
}
#bad_message.message{
	display:flex;
	opacity: 0;
	transition: all .5s ease;
}
.bad_message_close {
	flex-grow: 1;
	display: flex;
	justify-content: flex-end;
}
.video_share .share a {
	background: url('//cdn.fabletics.com/media/images/en_US/sprite_video_share.png');
}
ul.dropdown li ul a.top_seller,
.main-navigation .top-sellers ul a[href*="brand_top_sellers"] {
	background: url('//cdn.fabletics.com/media/images/en_US/brand/top_seller_icons.png') no-repeat;
}
.toplevel {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/metanav_bg.jpg');
}
a.social {
	background: url('//cdn.fabletics.com/media/images/en_US/sprite_social2.png');
}
.lookbook.home a.next {
	background: url('//cdn.fabletics.com/media/images/en_US/sprite_scroller2.png') 0 -293px;
}
.lookbook.home a.prev {
	background: url('//cdn.fabletics.com/media/images/en_US/sprite_scroller2.png') 0 -258px;
}
.lookbook .activity.accessories.bags {
    background-image: none;
}
.lookbook .activity.accessories.equipment,
.lookbook .activity.accessories.gear {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-09/accessories/Accessories_Gear_1440x268.jpg');
}
.lookbook .activity.accessories {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-09/accessories/Accessories_Accessories_1440x268.jpg');
}
.lookbook .activity.accessories.underwear,
.lookbook .activity.accessories.undies {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-09/accessories/Accessories_Undies_1440x268.jpg');
}
.lookbook .activity.bottoms {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-09/bottoms/Banner__bottoms_1440x268.jpg');
}
.lookbook .activity.bras p {
	width: 990px;
}
.lookbook .activity.leggings p {
	width: 990px;
}
.lookbook .activity.dresses {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2016-03/dresses/Dresses_1440x268.jpg');
}
.lookbook .activity.dresses p {
	width: 990px;
}
.lookbook .activity.outfits {
	background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2014-04/Outfits.jpg');
}
.lookbook .activity.pants p {
	width: 990px;
}
.lookbook .activity.tops {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-09/tops/Tops_1440x268.jpg');
}

.lookbook .activity.performance-tops {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-09/tops/Tops_Performance_1440x268.jpg');
}
.lookbook .activity.footwear {
    background-image: url('//cdn.fabletics.com/media/images/en_US/brand/footwear/Footwear_Launch_Category_Banner_Bkgrd.jpg');
}
.lookbook .activity.mens.clearance,
.lookbook .activity.clearance {
	background-image: url('//cdn.fabletics.com/media/images/en_US/revolving/promo/2017_GlobalSummerSale/FL_0717_SummerSale_assets_herobanner.jpg'); /* clearance_background */
	height: 365px;
}
.lookbook .activity.clearance .badge-link {
	position: absolute;
	bottom: 0;
	left: 1200px;
	width: 240px;
	height: 200px;
}

.fl-desktop .lookbook .activity.fit-finds {
	background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/fit-finds_background.jpg');
}
.lookbook .activity.fit-finds a {
	color: white;
}
.lookbook .activity.fit-finds.mens h1 {
	font-style: normal;
	padding-right: 0.75em;
	padding-left: 0.75em;
}
.lookbook .activity.fit-finds.special {
	background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/fit-finds-Special_Banner.jpg');
}
.lookbook .activity.essential-tops {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-09/tops/Essentials_Banner_1440x268_Tops.jpg');
}
.lookbook .activity.essential-bottoms {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-09/bottoms/Essentials_Banner_1440x268_Bottoms.jpg');
}
.lookbook .activity.essential-accessories {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-10/accessories/Essentials_Banner_1440x268_Accessories.jpg');
}
.lookbook .activity.sale {
	background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/sale_background.jpg');
}
.lookbook .activity.mens {
	background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/mens_prototype_background.jpg');
}
.lookbook .activity.outfits {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-09/activity/ShopBy_Activity_1440x268_Women.jpg');	
    padding-left: 60px;
    color: #333;
}
.lookbook .activity.outfits-yoga {
    background-image: none;
    color: #333;
}
.category-banner.category-banner--mens-accessories {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-10/mens/ACCESSORIES_1440x268.jpg');	
    color: #333;
}
.lookbook .activity.mens-sets {
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-09/activity/ShopBy_Activity_1440x268_Men.jpg');	
    padding-left: 60px;
    color: #333;
}
.category-banner.category-banner--mens-sets,
.category-banner.category-banner--sets {
	background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/banner--mens-sets.jpg');
}
.lookbook .activity.mens-tops p,
.lookbook .activity.mens-bottoms p {
	padding-left: 50px;
}

/* FBL-2262: Subcategory Reorganization */
.activity.accessories.hats-hair {
    background-image: none;
}
.activity.accessories.scarves-wraps {
    background-image: none;
}
.activity.accessories.socks-underwear {
    background-image: none;
}
.activity.accessories.workout-gear {
    color: #333;
    background-image: none;
}
.lookbook .activity.mens-tops,
.category-banner.category-banner--mens-tops,
.category-banner.category-banner--mens-sleeveless,
.category-banner.category-banner--mens-short_sleeves,
.category-banner.category-banner--mens-long_sleeves,
.category-banner.category-banner--mens-jackets {
	color: #333;
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2016-02/FL2_Tops_1440x268.jpg');	
}
.lookbook .activity.mens-bottoms,
.category-banner.category-banner--mens-bottoms,
.category-banner.category-banner--mens-pants,
.category-banner.category-banner--mens-shorts {
	color: #333;
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2016-02/FL2_Bottoms2_1440x268.jpg');	
}
.category-banner.category-banner--mens-bags,
.category-banner.category-banner--mens-hats,
.category-banner.category-banner--mens-socks_underwear,
.category-banner.category-banner--mens-workout_gear {
    color: #333;
    background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/banners/2015-10/mens/ACCESSORIES_1440x268.jpg');
}

.grid .item .callout {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/grid_1px_callout.png');
}
.grid .item .badge.kates-pick {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/icon_kates_picks.png');
}
.grid .item .badge.boutique-pick {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/icon_my_picks.png');
}
.collection .tooltip .box {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/grid_bg_box.png');
}
.perks {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/Fabletics_Site_VIP-Perks_V2_06.png');
}
.feedback .model1 {
	background: url('//cdn.fabletics.com/media/images/en_US/brand/FL_Site-Reviews-internal_07.jpg') top left no-repeat;
}
.feedback .model2 {
	background: url('//cdn.fabletics.com/media/images/en_US/brand/FL_Site-Reviews-internal_10.jpg') top left no-repeat;
}
.feedback .model3 {
	background: url('//cdn.fabletics.com/media/images/en_US/brand/FL_Site-Reviews-internal_12.jpg') top left no-repeat;
}
.knowledge .activity.pant_guide {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/pant.jpg');
}
.knowledge .activity.size_guide {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/size.jpg');
}
.knowledge .activity.care_why {
	background-image: url('//cdn.fabletics.com/media/images/en_US/boutique/why.jpg');
}
#my.account .pages #info .error {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/error_bg_icon.png') top left no-repeat;
}

#my.account .pages #info .completed {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/complete_bg_icon.png') top left no-repeat !important;
}
.video-launch .video-launch__overlay {
	background: rgba(26,26,26, 0.6) url(//cdn.fabletics.com/media/images/en_US/play-video-overlay.png) center center no-repeat;
}
.video-launch .video-launch__overlay--button {
	background-image: url(//cdn.fabletics.com/media/images/en_US/play-video-overlay-button.png);
}
.wishlist .remove_item {
    background: url("//cdn.fabletics.com/media/images/en_US/litebox_close.png") repeat scroll 0 0 transparent;
}
.wishlist .notification {
    background: url("//cdn.fabletics.com/media/images/en_US/boutique/sprites_text.png") repeat scroll 0 0 transparent;
}
.wishlist .share.link {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/wishlist_icon_link.png') top left no-repeat;
}
.wishlist .share.facebook {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/wishlist_icon_facebook.png') top left no-repeat;
}
.wishlist .share.twitter {
	background: url('//cdn.fabletics.com/media/images/en_US/boutique/wishlist_icon_twitter.png') top left no-repeat;
}
.tooltip .tip {
	background: url('//cdn.fabletics.com/media/images/en_US/sprite_icons.png') 0 -318px;	
}
.litebox a.next {
	background: url('//cdn.fabletics.com/media/images/en_US/sprite_scroller2.png') 0 -293px;
}
.litebox a.prev {
	background: url('//cdn.fabletics.com/media/images/en_US/sprite_scroller2.png') 0 -258px;
}
.popup_review .category_rating {
	background:#e6e7e8 url('//cdn.fabletics.com/media/images/en_US/boutique/rating_bars_md.png');
}

.popup_review .category_rating .bars {
	background:#f66369 url('//cdn.fabletics.com/media/images/en_US/boutique/rating_bars_md.png');
}
#cboxLoadingGraphic {
	background: url('//cdn.fabletics.com/media/images/en_US/loading.gif') center center no-repeat;
}
#cboxClose {
	background-image: url('//cdn.fabletics.com/media/images/en_US/colorbox-close-x.png');
	background-size: 15px;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	top: 36px;
	right: 36px;
}
.ajaxed_form [id="search_box"] button.search {
	background: transparent url('//cdn.fabletics.com/media/images/en_US/button_search_v2.png') center center no-repeat;
}

.en_US {background: url("//cdn.fabletics.com/media/images/en_US/sprites_country.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);}
.en_GB {background: url("//cdn.fabletics.com/media/images/en_US/sprites_country.png") no-repeat scroll 0 -48px rgba(0, 0, 0, 0);}
.en_CA {background: url("//cdn.fabletics.com/media/images/en_US/sprites_country.png") no-repeat scroll 0 -23px rgba(0, 0, 0, 0);}
.de_DE {background: url("//cdn.fabletics.com/media/images/en_US/sprites_country.png") no-repeat scroll 0 -73px rgba(0, 0, 0, 0);}
.es_ES {background: url("//cdn.fabletics.com/media/images/en_US/sprites_country.png") no-repeat scroll 0 -99px rgba(0, 0, 0, 0);}
.fr_FR {background: url("//cdn.fabletics.com/media/images/en_US/sprites_country.png") no-repeat scroll 0 -124px rgba(0, 0, 0, 0);}
.it_IT {background: url("//cdn.fabletics.com/media/images/en_US/sprites_country.png") no-repeat scroll 0 -148px rgba(0, 0, 0, 0);}
.nl_NL {background: url("//cdn.fabletics.com/media/images/en_US/sprites_country.png") no-repeat scroll 0 -174px rgba(0, 0, 0, 0);}
.da_DK {background: url("//eu-cdn.fabletics.com/media/images/en_US/sprites_country.png") no-repeat scroll 0 -199px rgba(0, 0, 0, 0);}
.sv_SE {background: url("//eu-cdn.fabletics.com/media/images/en_US/sprites_country.png") no-repeat scroll 0 -224px rgba(0, 0, 0, 0);}

.litebox .ip_nl_NL, .litebox .ip_it_IT, .litebox .ip_en_CA, .litebox .ip_en_US, .litebox .ip_de_DE, .litebox .ip_fr_FR, .litebox .ip_es_ES, .litebox .ip_en_GB {
    background-image: url("//cdn.fabletics.com/media/images/en_US/sprites_country.png") !important;
	padding-right: 40px;
}
.rating {
	background: #afafaf url('//cdn.fabletics.com/media/images/en_US/boutique/rating_stars2.png');
}

.rating .stars {
	background: #f66369 url('//cdn.fabletics.com/media/images/en_US/boutique/rating_stars2.png');
}

/**
 * Updated, more modern button styles
 * adapted from https://github.com/yahoo/pure/
 */
.button.button-new {
	font-size: 15px;
	background-image: none;
	padding: 0.66667em 2em;
	line-height: 1;
	position: relative;
	display: inline-block;
}
.button.button-new:hover,
.button.button-new:focus {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000',GradientType=0);
    background-image: linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
}
.button.button-new:focus {
    outline: 0;
}
.button.button-new:active {
    box-shadow: 0 0 0 1px rgba(0,0,0, 0.15) inset, 0 0 6px rgba(0,0,0, 0.20) inset;
}
.button.button-new[disabled],
.button.button-new:disabled,
.button.button-new.disabled {
	cursor: default;
	background-image: none;
}
.button.button-new[disabled]:hover,
.button.button-new:disabled:hover,
.button.button-new.disabled:hover {
	background-image: none;
}
.button.button-text {
	background: none;
	color: #F9423A;
	text-transform: capitalize;
	padding-right: 1em;
	padding-left: 1em;
}
.button.button-text:hover {
	background-image: none;
	text-decoration: underline;
}
.button.button-dark {
	background-color: #333;
	color: #F9423A;
}
.button.button-dark:hover {
	color: white;
}

/* Moved from main.css, incorrect for EU grid */
.grid .item .box .price .promo,
.grid-box-price .promo {
	text-transform: uppercase;
}

/* Brandsite banner now Locale-specific */
.container.brandsite-201512 .masthead-banner {
	background: transparent	url(//cdn.fabletics.com/media/images/en_US/brand/home/2015-12/background-masthead.jpg) center top no-repeat;
}
.container.brandsite-201512.brandsite-about .masthead-banner {
	background-image: url(//cdn.fabletics.com/media/images/en_US/brand/home/2015-12/about/background-masthead.jpg);
}
.container.brandsite-201512.brandsite-how-it-works .masthead-banner {
	background-image: url(//cdn.fabletics.com/media/images/en_US/brand/home/2015-12/how-it-works/background-masthead.jpg);
}

.lookbook .activity.clearance .footnote a {
	color:white;
}

/* Remove banners for sub-category pages (US) - FBL-3084 */
/* Add a max height to all sub-heads  */
.lookbook .activity.high-waisted-leggings,
.lookbook .activity.tanks,
.lookbook .activity.short-sleeve-tops,
.lookbook .activity.long-sleeve-tops,
.lookbook .activity.hoodies,
.lookbook .activity.bras,
.lookbook .activity.bras-old,
.lookbook .activity.sportsbras,
.lookbook .activity.skirts,
.lookbook .activity.rompers,
.lookbook .activity.accessories.hats-hair,
.lookbook .activity.accessories.scarves-wraps,
.lookbook .activity.accessories.socks-underwear,
.lookbook .activity.leggings,
.lookbook .activity.capris,
.lookbook .activity.pants,
.lookbook .activity.shorts,
.lookbook .activity[class*="swim-"],
.lookbook .activity.dresses-dresses,
.lookbook .activity.accessories.bags,
.lookbook .activity.accessories.workout-gear,
.lookbook .activity.casual-tops,
.lookbook .activity.outfits-yoga,
.lookbook .activity.outfits-running,
.lookbook .activity.outfits-gym-and-workout,
.lookbook .activity.long-sleeves-tops {
    height: 128px;
}
/* Aligns margin with sub-head pages with buttons on bottom  */
.lookbook .activity.high-waisted-leggings,
.lookbook .activity.bras,
.lookbook .activity.leggings,
.lookbook .activity.capris,
.lookbook .activity.pants,
.lookbook .activity.shorts,
.lookbook .activity.accessories.bags {
    margin-bottom: 20px;
}
/* Logged out sub-head pages to overwrite padding for aligning center */
.lookbook .activity.high-waisted-leggings .seo-copybox,
.lookbook .activity.casual-tops .seo-copybox,
.lookbook .activity.sportsbras .seo-copybox,
.lookbook .activity.tanks .seo-copybox,
.lookbook .activity.outfits-yoga .seo-copybox,
.lookbook .activity.outfits-running .seo-copybox,
.lookbook .activity.outfits-gym-and-workout .seo-copybox,
.lookbook .activity.leggings .seo-copybox,
.lookbook .activity.pants .seo-copybox,
.lookbook .activity.capris .seo-copybox,
.lookbook .activity.shorts .seo-copybox,
.lookbook .activity.accessories .seo-copybox,
.lookbook .activity.bras .seo-copybox {
    padding-right: 0px;
}
/* Custom styling based upon sketch file (Sub-head page without button) */
.lookbook .activity.tanks p,
.lookbook .activity.short-sleeve-tops p,
.lookbook .activity.long-sleeve-tops p,
.lookbook .activity.hoodies p,
.lookbook .activity.sportsbras p,
.lookbook .activity.skirts p,
.lookbook .activity.rompers p,
.lookbook .activity.accessories.hats-hair p,
.lookbook .activity.accessories.scarves-wraps p,
.lookbook .activity.accessories.socks-underwear p,
.lookbook .activity.dresses-dresses p,
.lookbook .activity.accessories.workout-gear p,
.lookbook .activity.casual-tops p,
.lookbook .activity.outfits-yoga p,
.lookbook .activity.outfits-running p,
.lookbook .activity.outfits-gym-and-workout p,
.lookbook .activity[class*="swim-"] p,
.lookbook .activity.accessories .seo-copybox p,
.lookbook .activity.bras .seo-copybox p,
.lookbook .activity.long-sleeves-tops p {
    color: #333333;
    text-align: center;
    margin-bottom: 20px;
    padding-right: 0px;
    font-weight: 400;
}
/* Custom styling based upon sketch file (Sub-head page with button on bottom) */
.lookbook .activity.high-waisted-leggings p,
.lookbook .activity.bras p,
.lookbook .activity.bras-old p,
.lookbook .activity.leggings p,
.lookbook .activity.capris p,
.lookbook .activity.pants p,
.lookbook .activity.shorts p,
.lookbook .activity.accessories.bags p {
    color: #333333;
    text-align: center;
    padding-right: 0px;
    font-weight: 400;
}
/* Custom styling for header (strong for logged in sub-head pages and h1 for logged out sub-head pages) */
.lookbook .activity.high-waisted-leggings strong,
.lookbook .activity.tanks strong,
.lookbook .activity.short-sleeve-tops strong,
.lookbook .activity.long-sleeve-tops strong,
.lookbook .activity.hoodies strong,
.lookbook .activity.bras strong,
.lookbook .activity.sportsbras strong,
.lookbook .activity.skirts strong,
.lookbook .activity.rompers strong,
.lookbook .activity.accessories.hats-hair strong,
.lookbook .activity.accessories.scarves-wraps strong,
.lookbook .activity.accessories.socks-underwear strong,
.lookbook .activity.leggings strong,
.lookbook .activity.capris strong,
.lookbook .activity.pants strong,
.lookbook .activity.shorts strong,
.lookbook .activity[class*="swim-"] strong,
.lookbook .activity.dresses-dresses strong,
.lookbook .activity.accessories.bags strong,
.lookbook .activity.accessories.workout-gear strong,
.lookbook .activity.high-waisted-leggings .seo-copybox h1,
.lookbook .activity.casual-tops .seo-copybox h1,
.lookbook .activity.sportsbras .seo-copybox h1,
.lookbook .activity.tanks .seo-copybox h1,
.lookbook .activity.outfits-yoga .seo-copybox h1,
.lookbook .activity.outfits-running .seo-copybox h1,
.lookbook .activity.outfits-gym-and-workout .seo-copybox h1,
.lookbook .activity.leggings .seo-copybox h1,
.lookbook .activity.pants .seo-copybox h1,
.lookbook .activity.capris .seo-copybox h1,
.lookbook .activity.shorts .seo-copybox h1,
.lookbook .activity.accessories .seo-copybox h1,
.lookbook .activity.bras .seo-copybox h1,
.lookbook .activity.long-sleeves-tops strong {
    color: #333333;
    text-align: center;
    font-size: 30px;
    margin-bottom: 20px;
    margin-top: 30px;
}
.lookbook .activity.bras-old strong{
    font-size:30px;
    margin:10px 0;
}
.lookbook .activity .cta {
    text-align: center;
}
/* Custom styling for small sized buttons */
.button.black_on_white.bras {
    border: 1px solid;
    font-weight: bold;
    text-align: center;
}
/* Custom styling that allows you to see arrow for medium support button */
.button.black_on_white.bras.category-filter-medium-support {
    padding-right: 13px;
}
/* Custom styling for regular sized buttons */
.button.black_on_white.leggings,
.button.black_on_white.capris,
.button.black_on_white.pants,
.button.black_on_white.shorts,
.button.black_on_white.common {
    border: 1px solid;
    font-weight: bold;
    text-align: center;
    padding: 0.66667em 2em;
    line-height: 1;
}
/* Signature Style Button - https://jira.justfab.net/browse/FBL-3109 (LOGGED IN DESKTOP) */
.product-component .product-component-panel .signature-collection,
.product-portal .signature-collection {
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
    letter-spacing: 1px;
    font-size: 11px;
    border-bottom: 1px solid;
   	padding-bottom: 4px;
   	margin: 14px 0 14px 0; 	
 }
 /* P1: Add "New" to Signature on Nav - https://jira.justfab.net/browse/FBL-3199 (LOGGED IN/OUT DESKTOP) */
 .signature .signature-new-text {
 	color: #3B99FC;
    font-weight: 500;
    font-size: 10px;
    position: absolute;
    top: -4px;
    left: 55px;
 }
 .menu-subitem-signature .signature-new-text {
 	color: #3B99FC;
    font-weight: 500;
    font-size: 10px;
    position: absolute;
    top: -8px;
    left: 30px;
 }
 /* Bra Category Pages Banner Update - FBL-3832  */
.lookbook .activity.bras.light-support {
	background-image: url(//cdn.fabletics.com/media/images/en_US/brand/bra_category/Feb17_LowSupportBra_HeroBanner_bg_1440x268.jpg);
	height: 268px !important;
}
.lookbook .activity.bras.medium-support {
	background-image: url(//cdn.fabletics.com/media/images/en_US/brand/bra_category/Feb17_MediumSupportBra_HeroBanner_bg_1440x268.jpg);
	height: 268px !important;
}
.lookbook .activity.bras.high-support {
	background-image: url(//cdn.fabletics.com/media/images/en_US/brand/bra_category/Feb17_HighSupportBra_HeroBanner_bg_1440x268.jpg);
	height: 268px !important;
}
/* Exclude logged out page */
[data-user-status]:not([data-user-status="visitor"]) .lookbook .activity.bras{
	background-image: url(//cdn.fabletics.com/media/images/en_US/brand/bra_category/Feb17_Bras_HeroBanner_bg_1440x268.jpg);
  	height: 268px;
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
  	.lookbook .activity.bras {
  		background-position-x: -75%
  	}
}
/* FLRR-9: New Fit-Finds Hero Banner */
.lookbook .activity.fit-finds {
	letter-spacing: 0.01em;
}
.lookbook .activity.fit-finds .title{
	font-size: 36px;
    font-weight: 500;
    text-transform: uppercase;
}
.lookbook .activity.fit-finds .offer{
	font-weight: 500;
    line-height: 1;
}
.lookbook .activity.fit-finds .offer span{
	font-size:55px;
	vertical-align:middle;
}